<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
            android:id="@+id/action_kategorie"
            android:orderInCategory="1"
            android:icon="@drawable/ic_action_kategorie"
            android:showAsAction="never|withText"
            android:title="@string/action_kategorie"/>

    <item
            android:id="@+id/action_autoren"
            android:orderInCategory="2"
            android:icon="@drawable/ic_action_autor"
            android:showAsAction="never|withText"
            android:title="@string/action_autoren"/>

    <item
        android:id="@+id/action_quit"
        android:orderInCategory="3"
        android:icon="@drawable/ic_action_exit"
        android:showAsAction="never|withText"
        android:title="@string/action_quit"/>

</menu>
